.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:67.260000px;}
._6{width:95.550000px;}
._3{width:148.920000px;}
._7{width:163.890000px;}
._5{width:174.870000px;}
._4{width:190.620000px;}
._c{width:205.650000px;}
._2{width:282.240000px;}
._b{width:300.630000px;}
._8{width:335.640000px;}
._9{width:337.320000px;}
._1{width:686.880000px;}
._0{width:809.200000px;}
.fc1{color:rgb(12,72,144);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs2{font-size:35.100000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:90.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:430.049039px;}
.ye{bottom:450.525118px;}
.yd{bottom:471.001196px;}
.yc{bottom:491.477275px;}
.yb{bottom:511.953353px;}
.ya{bottom:532.429432px;}
.y9{bottom:552.905510px;}
.y8{bottom:573.381588px;}
.y7{bottom:593.857667px;}
.y6{bottom:614.333745px;}
.y5{bottom:634.809824px;}
.y4{bottom:655.285902px;}
.y3{bottom:676.272678px;}
.y2a{bottom:692.810926px;}
.y29{bottom:724.849966px;}
.y28{bottom:740.869487px;}
.y2{bottom:752.955994px;}
.y27{bottom:772.908527px;}
.y26{bottom:804.947568px;}
.y25{bottom:820.967088px;}
.y24{bottom:836.986608px;}
.y23{bottom:853.006128px;}
.y22{bottom:885.045169px;}
.y21{bottom:901.064689px;}
.y20{bottom:917.084209px;}
.y1f{bottom:933.103729px;}
.y1e{bottom:965.142770px;}
.y1d{bottom:981.162290px;}
.y1c{bottom:1013.201330px;}
.y1b{bottom:1029.220851px;}
.y1a{bottom:1045.240371px;}
.y19{bottom:1077.279411px;}
.y18{bottom:1093.298932px;}
.y17{bottom:1109.318452px;}
.y16{bottom:1125.337972px;}
.y15{bottom:1157.377012px;}
.y14{bottom:1173.396533px;}
.y13{bottom:1189.416053px;}
.y12{bottom:1205.435573px;}
.y11{bottom:1237.474614px;}
.y10{bottom:1266.984256px;}
.y1{bottom:1297.425359px;}
.h5{height:28.590000px;}
.h4{height:34.362900px;}
.h2{height:39.160000px;}
.h3{height:88.110000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:68.285714px;}
.x6{left:92.375218px;}
.x3{left:95.988644px;}
.x4{left:102.011020px;}
.x2{left:392.681400px;}
.x5{left:515.020750px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:55.841747pt;}
._6{width:79.329155pt;}
._3{width:123.638909pt;}
._7{width:136.067558pt;}
._5{width:145.183562pt;}
._4{width:158.259796pt;}
._c{width:170.738259pt;}
._2{width:234.326119pt;}
._b{width:249.594179pt;}
._8{width:278.660780pt;}
._9{width:280.055578pt;}
._1{width:570.273259pt;}
._0{width:671.827861pt;}
.fs3{font-size:24.907113pt;}
.fs2{font-size:29.141322pt;}
.fs0{font-size:33.209484pt;}
.fs1{font-size:74.721339pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:357.042667pt;}
.ye{bottom:374.042667pt;}
.yd{bottom:391.042667pt;}
.yc{bottom:408.042667pt;}
.yb{bottom:425.042667pt;}
.ya{bottom:442.042667pt;}
.y9{bottom:459.042667pt;}
.y8{bottom:476.042667pt;}
.y7{bottom:493.042667pt;}
.y6{bottom:510.042667pt;}
.y5{bottom:527.042667pt;}
.y4{bottom:544.042667pt;}
.y3{bottom:561.466667pt;}
.y2a{bottom:575.197333pt;}
.y29{bottom:601.797333pt;}
.y28{bottom:615.097333pt;}
.y2{bottom:625.132000pt;}
.y27{bottom:641.697333pt;}
.y26{bottom:668.297333pt;}
.y25{bottom:681.597333pt;}
.y24{bottom:694.897333pt;}
.y23{bottom:708.197333pt;}
.y22{bottom:734.797333pt;}
.y21{bottom:748.097333pt;}
.y20{bottom:761.397333pt;}
.y1f{bottom:774.697333pt;}
.y1e{bottom:801.297333pt;}
.y1d{bottom:814.597333pt;}
.y1c{bottom:841.197333pt;}
.y1b{bottom:854.497333pt;}
.y1a{bottom:867.797333pt;}
.y19{bottom:894.397333pt;}
.y18{bottom:907.697333pt;}
.y17{bottom:920.997333pt;}
.y16{bottom:934.297333pt;}
.y15{bottom:960.897333pt;}
.y14{bottom:974.197333pt;}
.y13{bottom:987.497333pt;}
.y12{bottom:1000.797333pt;}
.y11{bottom:1027.397333pt;}
.y10{bottom:1051.897333pt;}
.y1{bottom:1077.170667pt;}
.h5{height:23.736479pt;}
.h4{height:28.529354pt;}
.h2{height:32.512085pt;}
.h3{height:73.152191pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:56.693333pt;}
.x6{left:76.693333pt;}
.x3{left:79.693333pt;}
.x4{left:84.693333pt;}
.x2{left:326.018667pt;}
.x5{left:427.589333pt;}
}
